Forums

OverviewV-Play 1 SupportError: Blackberry BAR file not created › Reply To: Error: Blackberry BAR file not created

OverviewV-Play 1 SupportError: Blackberry BAR file not created › Reply To: Error: Blackberry BAR file not created
#5486

Nour

i changed the sdk to “latest” and i got same error

then i changed sdk to “1.4.0” and i got this error

You are not allowed to build with sdk version 1.4.0 (given in config.json)

 

this is my config file

 

{
  "title": "xxx",
  "identifier": "com.xx.xxx",
  "orientation": "landscape",
  "versioncode": 1.1,
  "versionname": "1.1",
  "plugins": [ "flurry" ],
  "author": "xxxxx",
  "platforms": [ "android", "blackberry" ],
  "sdk": "1.4.0",
  "stage": "publish"
}

Voted #1 for:

  • Easiest to learn
  • Most time saving
  • Best support

Develop Cross-Platform Apps and Games 50% Faster!

  • Voted the best supported, most time-saving and easiest to learn cross-platform development tool
  • Based on the Qt framework, with native performance and appearance on all platforms including iOS and Android
  • Offers a variety of plugins to monetize, analyze and engage users
FREE!
create apps
create games
cross platform
native performance
3rd party services
game network
multiplayer
level editor
easiest to learn
biggest time saving
best support